using System.Windows.Forms;
namespace DependencyEditSLA
{
    partial class SentenceStructure
    {
        /// <summary> 
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナで生成されたコード
        private ContextMenuStrip contextMenuStrip1;
        private ContextMenuStrip groupingContextMenuStrip;
        private ToolStripMenuItem abridgeToolStripMenuItem;
        private ToolStripMenuItem deleteGroupToolStripMenuItem;
        private ContextMenuStrip contextMenuStrip2;

        /// <summary> 
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(SentenceStructure));
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.abridgeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.contextMenuStrip2 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.deleteGroupToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.groupingContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.ReturnToParentButton = new System.Windows.Forms.Button();
            this.contextMenuStrip1.SuspendLayout();
            this.contextMenuStrip2.SuspendLayout();
            this.SuspendLayout();
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.abridgeToolStripMenuItem});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.ShowImageMargin = false;
            this.contextMenuStrip1.Size = new System.Drawing.Size(96, 26);
            this.contextMenuStrip1.Click += new System.EventHandler(this.contextMenuStrip1_Click);
            // 
            // abridgeToolStripMenuItem
            // 
            this.abridgeToolStripMenuItem.Name = "abridgeToolStripMenuItem";
            this.abridgeToolStripMenuItem.Size = new System.Drawing.Size(95, 22);
            this.abridgeToolStripMenuItem.Text = "Abridge";
            // 
            // contextMenuStrip2
            // 
            this.contextMenuStrip2.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.deleteGroupToolStripMenuItem});
            this.contextMenuStrip2.Name = "contextMenuStrip2";
            this.contextMenuStrip2.ShowImageMargin = false;
            this.contextMenuStrip2.Size = new System.Drawing.Size(129, 26);
            this.contextMenuStrip2.Closed += new System.Windows.Forms.ToolStripDropDownClosedEventHandler(this.contextMenuStrip2_Closed);
            // 
            // deleteGroupToolStripMenuItem
            // 
            this.deleteGroupToolStripMenuItem.Name = "deleteGroupToolStripMenuItem";
            this.deleteGroupToolStripMenuItem.Size = new System.Drawing.Size(128, 22);
            this.deleteGroupToolStripMenuItem.Text = "Delete Group";
            // 
            // groupingContextMenuStrip
            // 
            this.groupingContextMenuStrip.Name = "groupingcontextMenuStrip";
            this.groupingContextMenuStrip.ShowImageMargin = false;
            this.groupingContextMenuStrip.Size = new System.Drawing.Size(36, 4);
            // 
            // ReturnToParentButton
            // 
            this.ReturnToParentButton.Image = ((System.Drawing.Image)(resources.GetObject("ReturnToParentButton.Image")));
            this.ReturnToParentButton.Location = new System.Drawing.Point(4, 4);
            this.ReturnToParentButton.Name = "ReturnToParentButton";
            this.ReturnToParentButton.Size = new System.Drawing.Size(22, 22);
            this.ReturnToParentButton.TabIndex = 3;
            this.ReturnToParentButton.UseVisualStyleBackColor = true;
            this.ReturnToParentButton.Click += new System.EventHandler(this.ReturnToParentButton_Click);
            // 
            // SentenceStructure
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.AutoSize = true;
            this.BackColor = System.Drawing.SystemColors.Control;
            this.Controls.Add(this.ReturnToParentButton);
            this.Name = "SentenceStructure";
            this.Size = new System.Drawing.Size(533, 251);
            this.Paint += new System.Windows.Forms.PaintEventHandler(this.SentenceStructure_Paint);
            this.MouseMove += new System.Windows.Forms.MouseEventHandler(this.SentenceStructure_MouseMove);
            this.MouseDown += new System.Windows.Forms.MouseEventHandler(this.SentenceStructure_MouseDown);
            this.MouseUp += new System.Windows.Forms.MouseEventHandler(this.SentenceStructure_MouseUp);
            this.contextMenuStrip1.ResumeLayout(false);
            this.contextMenuStrip2.ResumeLayout(false);
            this.ResumeLayout(false);

        }
        #endregion

        private Button ReturnToParentButton;
    }
}
